Subject: Re: bug#59807: 29.0.60; [PATCH] python-ts-mode does not auto-complete the closing quote

From: Kai Ma <[email-masked]>
Date: Tue, 13 Dec 2022 09:20:52 +0800

> On Dec 5, 2022, at 14:48, Kai Ma <[email-masked]> wrote:
> 
> No, I haven’t.  Thanks for the heads up.
> I’ve just started the CA process according to CONTRIBUTE.  
> Will let you know when I’m done.

Sorry for the delay.

Unfortunately, I cannot complete the assignment process, at least for now. The licensing officer at my university is really reluctant to sign a copyright disclaimer for me.

However, the cumulative number of lines changed by me is below 15 so far, so at least for this issue, we can move forward. I’ve added Copyright-paperwork-exempt in the attached patch.

￼